Autore Topic: Errore quando aggiorno versione PHP del server  (Letto 480 volte)

Offline pierin

  • Esploratore
  • **
  • Post: 153
  • Sesso: Maschio
    • Mostra profilo
Errore quando aggiorno versione PHP del server
« il: 22 Ago 2019, 11:15:39 »
Ciao,nel panello di controllo del mio sito ricevo da tempo questo messaggio
Citazione
Abbiamo rilevato che il tuo server sta utilizzando PHP 7.0.33 che è obsoleto e non riceve più aggiornamenti di sicurezza dai propri sviluppatori. Il progetto Joomla! raccommanda di aggiornare il proprio sito a PHP 7.1 o successivi
Ho provato a settare su 7.1 e/o 7.2 come versione di PHP però quando lascio il sito ricevo erroricome da immagine allegata.
http://www.valchisone.it
skype: staff_valchi

Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • ********
  • Post: 31509
  • Sesso: Maschio
  • Gli automatismi aiutano ma non insegnano nulla.
    • Mostra profilo
Re:Errore quando aggiorno versione PHP del server
« Risposta #1 il: 22 Ago 2019, 11:44:27 »
Quelli non sono errori ma solo avvertimenti di codice non aggiornato. Hai due possibilitá o aggiorni pure il template o setti da administrator la visualizzazione errori a  nessuno.


 

Host

Torna su